@import url("font/iconfont.css");

@font-face {
    font-family: SourceHanSerifCN;
    src: url("fontfm/SourceHanSerifCN-Regular.otf");
}

@font-face {
    font-family: SourceHanSerifCN-Bold;
    src: url("fontfm/SourceHanSerifCN-SemiBold.otf");
}

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    font-family: "Microsoft YaHei";
}

body, html {
    background-color: #fcfcfc;
}

h1,
h2,
h3,
h4,
h5,
h6,
em,
i {
    font-weight: 400;
    font-style: normal;
}

ul,
ol,
li {
    list-style-type: none;
}

a {
    color: #666;
    text-decoration: none;
    outline: 0;
    display: inline-block;
    font-family: "Microsoft YaHei";
}

a:hover {
    text-decoration: none;
}

/* 设置滚动条的样式 */
::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}

/* 滚动槽 */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 6px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    box-shadow: inset 6px rgba(0, 0, 0, 0.3);
}

/* 滚动条滑块 */
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    /* background: rgba(0, 0, 0, 0.1); */
    background-color: #093c7d;
    -webkit-box-shadow: inset 6px rgba(0, 0, 0, 0.5);
    box-shadow: inset 6px rgba(0, 0, 0, 0.5);
}

::-webkit-scrollbar-thumb:window-inactive {
    /* background: rgba(126, 91, 91, 0.1); */
    background-color: #093c7d;
}

/*
* @author:Mr.Zhu
* @title:header
* @date:2022/3/8 9:39
*/
#header {
    width: 100%;
    height: 748px;
    background: url("../images/header_bg.png") no-repeat center center;
}

.header-wrap {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.header-top {
    width: 100%;
    height: 144px;
    background-color: rgba(255, 255, 255, .88);
    box-shadow: 0px 3px 13px 0px rgba(4, 20, 57, 0);
    display: flex;
    justify-content: center;
    align-items: center;
}

.header-top_layout {
    width: 1200px;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-top_left {
    height: 100%;
    display: flex;
    align-items: center;
}

.header-top_left a {
    width: calc(100% - 168px);
}

.header-top_left a img {
    max-width: 100%;
}

.header-top_left span {
    font-weight: bold;
    font-family: "Microsoft YaHei";
    font-size: 30px;
    color: #333333;
    align-self: flex-end;
    display: inline-block;
    margin-bottom: 34px;
}

.top-tight_list {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.top-tight_list li {
    margin-right: 17px;
    position: relative;
}

.top-tight_list li:last-of-type {
    margin-right: 0;
}


.top-tight_list li:after {
    content: "";
    width: 2px;
    height: 14px;
    display: inline-block;
    position: absolute;
    background-color: rgba(51, 51, 51, .74);
    top: 50%;
    transform: translateY(-50%);
    right: -7px;
}

.top-tight_list li:last-of-type:after {
    display: none;
}

.top-tight_list li a {
    font-size: 16px;
    color: rgba(51, 51, 51, .74);
    font-weight: 400;
    cursor: pointer;
}

.header-search {
    width: 400px;
    height: 47px;
    background-color: #FFFFFF;
    border-radius: 24px;
    border: 1px solid #083090;
    box-sizing: border-box;
    margin-top: 17px;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-search input {
    width: calc(100% - 93px);
    height: 100%;
    border: none;
    outline: none;
    font-size: 14px;
    color: #67728B;
    font-weight: 400;
    box-sizing: border-box;
    padding-left: 32px;
}

.header-search input::placeholder {
    font-size: 14px;
    color: #67728B;
    font-weight: 400;
}

.header-search button {
    width: 93px;
    height: 100%;
    box-sizing: border-box;
    border: none;
    outline: none;
    background-color: #083090;
    font-size: 18px;
    color: #FFFFFF;
}

/*end*/
/*
* @author:Mr.Zhu
* @title:nav
* @date:2022/3/8 10:06
*/
.header-nav {
    width: 1200px;
    height: 67px;
    background-color: #F7F7F7;
}

.nav-list {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.nav-list li {
    width: calc(100% / 9);
    height: 100%;
    position: relative;
    transition: all .3s ease-in-out 0s;
}

.nav-list li a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    color: #083090;
    font-weight: 400;
}

.nav-list li:after {
    content: "";
    width: 20px;
    height: 9px;
    display: inline-block;
    position: absolute;
    background: url("../images/sanjiaoxing.png") no-repeat center center;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
    display: none;
}

.nav-list li.active {
    background-color: #083090;
}

.nav-list li.active:after {
    display: block;
}

.nav-list li.active a {
    color: #FFFFFF;
    font-weight: bold;
}

.nav-list li:hover {
    background-color: #083090;
}

.nav-list li:hover a {
    color: #FFFFFF;
    font-weight: bold;
}

.nav-list li:hover:after {
    display: block;
}

.subnav-box {
    display: none;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}

.nav-btn {
    display: flex;
    align-items: center;
    height: 100%;
    color: #083090;
    justify-content: flex-end;
    cursor: pointer;
}

.nav-btn i.iconfont {
    font-size: 34px;
}

.nav-btn span {
    font-size: 18px;
}

/*end*/
/*
* @author:Mr.Zhu
* @title:subNav
* @date:2022/2/17 10:28
*/
.canvi-navbar {
    background-color: #083090 !important;
    box-sizing: border-box;
    padding: 20px;
}

.nav-close {
    display: inline-block;
    float: right;
}

.nav-close .iconfont {
    font-size: 32px;
    color: #FFFFFF;
}

.wap-nav-ul {
    margin-top: 40px;
}

.subnav-item {
    height: 60px;
    border-bottom: 1px solid rgba(255, 255, 255, .5);
    display: flex;
    align-items: center;
}

.subnav-item a {
    color: #FFFFFF;
    font-size: 20px;
    font-family: "SourceHanSerifCN";
}

/*end*/
/*
* @author:Mr.Zhu
* @title:footer
* @date:2022/2/15 14:34
*/
#footer {
    width: 100%;
    height: auto;
    background-color: #1E439A;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
}

.footer-layout {
    width: 1200px;
    height: 100%;
    box-sizing: border-box;
}

.friend-link {
    width: 100%;
    height: 56px;
    background-color: rgba(255, 255, 255, .05);
    box-sizing: border-box;
    padding: 0 20px;
    display: flex;
    align-items: center;
    margin-top: 28px;
    justify-content: space-between;
    position: relative;
}

.friend-list {
    display: flex;
    align-items: center;
    height: 100%;
}

.friend-list li {
    margin-right: 35px;
}

.friend-list li a {
    font-size: 18px;
    color: #FFFFFF;
    font-width: 400;
}

.subFriend-link {
    width: 187px;
    height: 37px;
    box-sizing: border-box;
    background-color: #1E439A;
    margin-right: 142px;
}

.subFriend-link p {
    height: 100%;
    font-size: 18px;
    color: #FFFFFF;
    position: relative;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.subFriend-link p:after {
    content: "";
    width: 11px;
    height: 9px;
    display: inline-block;
    background: url("../images/subFriend-img.png") no-repeat center center;
    margin-left: 25px;
}

.subLink {
    width: 100%;
    height: auto;
    position: absolute;
    background: #FFFFFF;
    left: 0px;
    bottom: 55px;
    display: none;
    box-sizing: border-box;
    padding: 20px;
    z-index: 999;
}

.subLink li {
    display: inline-block;
    margin: 5px 10px;
}

.footer-infor {
    width: 100%;
    height: 184px;
    display: flex;
    justify-content: space-between;
    margin-top: 37px;
    flex-wrap: wrap;
}

.footer-infor > * {
    background-color: rgba(255, 255, 255, .05);
    border-radius: 8px;
    height: auto;
}

.footer-logo {
    width: 251px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-link {
    width: 368px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    box-sizing: border-box;
    padding: 20px 50px;
    justify-content: center;
}

.footer-link li {
    display: inline-block;
    text-align: center;
    line-height: 41px;
    padding: 0px 8px;
}

.footer-link li a {
    font-size: 16px;
    color: #FFFFFF;
}

.contact-infor {
    width: 505px;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding: 44px 48px 38px;
}

.contact-infor ul {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-left: 25px;
}

.contact-infor ul li {
    font-size: 16px;
    color: #FFFFFF;
    color: #FFFFFF;
}

.copyright {
    width: 100%;
    height: 110px;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding-left: 22px;
}

.copyright * {
    color: #FFFFFF;
}

.copyright p {
    display: flex;
    align-items: center;
    margin-right: 33px;
}

.copyright p img {
    margin-right: 11px;
    float: left;
}

.copyright p span {
    display: inline-block;
    margin-right: 24px;
}

.copyright p span:last-child {
    margin-right: 0px;
}

.copyright > a {
    margin-left: 55px;
}

/*end*/

/*
* @author:Mr.Zhu
* @title:main
* @date:2022/3/8 10:27
*/
#main {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.main-wrap {
    width: 1200px;
    height: auto;
}

/*end*/
/*
* @author:Mr.Zhu
* @title:板块标题
* @date:2022/3/8 10:32
*/
.plate-tit {
    width: 100%;
    height: 60px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 10px;
}

.plate-tit h4 {
    font-size: 30px;
    color: #333333;
    font-weight: bold;
    display: flex;
    align-items: center;
}

.plate-tit h4 p {
    color: #083090;
}

.plate-tit h4 span {
    font-size: 18px;
    color: #999999;
    font-weight: 400;
    align-self: flex-end;
    margin-left: 5px;
}

.plate-tit i {
    display: inline-block;
    width: 899px;
    height: 1px;
    background-color: rgba(102, 102, 102, .11);
    margin-left: 30px;
}

/*end*/
/*
* @author:Mr.Zhu
* @title:list1
* @date:2022/3/9 9:53
*/
.list1 {
    width: 100%;
    height: auto;
    margin-bottom: 45px;
    box-sizing: border-box;
    padding: 0 20px;
}

.list1 li {
    width: 100%;
    height: 95px;
    border-bottom: 1px solid rgba(102, 102, 102, .05);
    position: relative;
    box-sizing: border-box;
    padding-left: 32px;
}

.list1 li:before {
    position: absolute;
    content: "";
    width: 7px;
    height: 7px;
    border-radius: 50%;
    border: 1px solid #999999;
    background-color: #FFFFFF;
    box-sizing: border-box;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
}

.list1 li a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.list1 .item-left {
    width: calc(100% - 100px);
}

.list1 .item-left h4 {
    font-size: 18px;
    color: #333333;
    font-weight: bold;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.list1 .item-left p {
    font-size: 16px;
    color: #999999;
    line-height: 26px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.list1 .item-right p {
    font-size: 24px;
    color: #999999;
}

.list1 .item-right span {
    font-size: 16px;
    color: #999999;
    display: inline-block;
    text-align: right;
    width: 100%;
}

.list1 li:hover:before {
    border: 1px solid #083090;
    background-color: #083090;
}

.list1 li:hover .item-left h4 {
    color: #083090;
}

.list1 li:hover .item-right p {
    color: #083090;
    font-weight: bold;
}

/*end*/
/*
* @author:Mr.Zhu
* @title:分页
* @date:2022/3/10 13:47
*/
.paging {
    text-align: center;
    margin: 40px 0;
}

/*end*/

/*
* @author:Mr.Zhu
* @title:面包屑
* @date:2022/3/10 17:01
*/
.crumbs {
    width: 100%;
    height: auto;
    border-bottom: 1px solid rgba(102, 102, 102, .11);
    box-sizing: border-box;
    display: flex;
    align-items: center;
    font-size: 18px;
    color: #999999;
    line-height: 26px;
    padding: 20px 0;
    flex-wrap: wrap;
}

.crumbs a {
    color: #999999;
    font-size: 18px;
}

.crumbs span {
    color: #083090;
}

/*end*/
/*
* @author:Mr.Zhu
* @title:左侧导航
* @date:2022/3/10 17:24
*/
.aside-left {
    width: 202px;
    height: auto;
    box-sizing: border-box;
    border-right: 1px solid rgba(8, 48, 144, .1);
    position: relative;
}

.aside-list {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    /*padding-left: 22px;*/
    padding-left: 0;
}

.aside-list li {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    padding: 0 10px;
    position: relative;
    line-height: 40px;
}

.aside-list li:before {
    content: "";
    width: 0;
    height: 0;
    border-left: 13px solid #083090;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    display: none;
}

.aside-list li a {
    font-size: 18px;
    color: #333333;
    line-height: 40px;
}

.aside-list li.active a {
    color: #083090;
    font-weight: bold;
}

.aside-list li.active:before {
    display: none;
}

.aside-list li:hover a {
    color: #083090;
    font-weight: bold;
}

.aside-list li:hover:before {
    display: none;
}
.icon-jiantou_yemian_xiangyou{
    position: absolute;
    right: 0;
    font-size: 30px;
    color: #666666;
    top: 6px;
    display: none;
}
/*end*/
@media screen and (max-width: 1200px) {
    .header-top_layout, .header-nav, .footer-layout, .main-wrap {
        width: 100%;
        padding: 0 10px;
        box-sizing: border-box;
    }

    .header-top_left {
        width: 56%;
        display: flex;
        align-items: center;
    }

    .subFriend-link {
        margin-right: 0px;
    }

    .footer-link {
        width: 32%;
    }

    .footer-logo {
        width: 22%;
    }

    .subFriend-link {
        margin-right: 0px;
    }

    .copyright > a {
        margin-left: 0px;
    }

    #footer {
        height: auto;
    }

    .copyright {
        height: auto;
        padding: 10px 0;
        flex-direction: column;
        box-sizing: border-box;
    }

    .contact-infor {
        width: 44%;
    }

    .plate-tit i {
        display: none;
    }
}

@media screen and (max-width: 996px) {
    .subnav-box {
        display: block;
        width: 750px;
    }

    .header-nav {
        display: flex;
        justify-content: center;
    }

    #header {
        height: 560px;
    }

    .header-top_layout, .footer-layout {
        width: 750px;
        flex-direction: column;
        padding: 20px 0px;
    }

    .header-top {
        height: auto;
    }

    .header-top_left {
        width: 100%;
    }

    .top-tight_list {
        display: none;
    }

    .header-top_left a {
        width: auto;
    }

    .header-search {
        margin-top: 0px;
    }

    .header-top_right {
        align-self: flex-end;
    }

    .nav-list {
        display: none;
    }

    .friend-link {
        display: none;
    }

    .contact-infor {
        width: 100%;
        margin-top: 20px;
        justify-content: center;
    }

    .footer-infor {
        height: auto;
        margin-top: 0px;
    }

    .footer-logo, .footer-link {
        width: 49%;
    }

    .footer-logo {
        box-sizing: border-box;
        padding: 10px;
    }

    .main-wrap {
        width: 750px;
    }

    .aside-list{
        display: flex;
        flex-wrap: wrap;
        box-sizing: border-box;
        padding-right: 20px;
    }
    .aside-list li{
        width: auto;
    }
    .aside-left {
        width: 100%;
        height: 40px;
        overflow: hidden;
        border: none;
    }
    .icon-jiantou_yemian_xiangyou{
        display: block;
    }
}

@media screen and (max-width: 768px) {
    .header-top_layout {
        padding: 20px 10px;
    }

    .header-top_left a img {
        max-width: 400px;
    }

    .main-wrap {
        width: 100%;
        box-sizing: border-box;
        padding: 0 10px;
    }

    .subnav-box {
        width: 100%;
    }
}

@media screen and (max-width: 616px) {
    .footer-logo, .footer-link {
        width: 100%;
    }

    .footer-link {
        margin-top: 20px;
    }

    .header-top_left {
        flex-direction: column;
    }

    .header-top_left span, .header-top_right {
        align-self: center;
    }

    .header-search {
        width: 100%;
    }

    .header-top_right {
        width: 85%;
    }

    .plate-tit h4 span {
        display: none;
    }

    .copyright p {
        flex-wrap: wrap;
        justify-content: center;
    }
}

@media screen and (max-width: 414px) {
    .header-top_left a img {
        max-width: 100%;
    }

    .header-top_right {
        width: 100%;
    }

    .header-search {
        height: 38px;
    }

    .list1 .item-right {
        display: none;
    }

    .list1 .item-left {
        width: 100%;
    }
}